Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 23 Nov 2019 10:00:58 -0500

Chat transcript

	

	Adam Sat, 11/23/19 08:55:00 am America/Chicago
	
		Hello, would you like to talk about our services?

	Visitor 08:55:00 am
	
		I'd like to find Chicago pricing

	Adam 08:55:11 am
	
		Hey There!

	Visitor 08:55:34 am
	
		Hello. I'm interested in learning more about your colocation solutions for chicago

	Adam 08:56:48 am
	
		We have multiple data centers in Chicago. You can check them here: https://www.colocationamerica.com/data-center-locations/chicago.htm
	
		Also, for further details! May I have your name and email ID?

	Visitor 08:57:18 am
	
		I'd like a quote

	Adam 08:58:24 am
	
		I will definitely help you with this! But for that I need to forward your query to my sales expert. Who can then by understanding your requirements, will be able to give you the quote.
	
		In order to do that, please help me with your name and email ID.

	Visitor 08:58:52 am
	
		Tristan
	
		[email-masked]

	Adam 08:59:11 am
	
		Thanks for sharing the information
	
		I have forwarded your query to my sales expert! You shall receive an update on this soon.
	
		Is there anything else I can help you with today?

	Visitor 08:59:58 am
	
		no

	Adam 09:00:08 am
	
		Alright!
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:00:18 am
	
		Adam archived the chat

	5m 18s

Chat has been opened from website: https://www.colocationamerica.com/colocation/4u-colocation-servers.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com